import request from './fetcher/request'

export default {
  /*
  ** 增加询盘数量
  ** @param  @string viewId
  ** @param @string sceneNum
  */ 
  addGoodsQueryNum (data) {
    data.viewId = getApp().globalData.userinfo.viewerId
    return request.get('census/addGoodsQueryNum', data)
  },

  /*
  ** 增加场景访问人数量
  ** @param  @string sceneNum
  */ 
  addSceneVisitNum (sceneNum) {
    let data = {
      sceneNum,
      viewId: getApp().globalData.userinfo.viewerId
    }
    return request.get('census/addSceneVisitNum', data)
  },

  /*
  ** 获取客户统计
  ** @params  @string sceneNum
  ** @params  @string date
  */ 
 getCustomerCensus (params) {
   return request.get('census/getCustomerCensus', params)
 },

 /*
  ** 获取场景统计
  ** @params  @string sceneNum
  ** @params  @string date
  */ 
  getSceneCensus (params) {
    return request.get('census/getSceneCensus', params)
  },
}